Subject: Ernie Ball

From: [email-masked] (Craig White)
Date: 02 Dec 2002 09:39:34 -0700

No - but you can check this out...
<http://www.bsa.org/usa/press/newsreleases//2002-10-31.1332.phtml?type=policy>

Craig

On Mon, 2002-12-02 at 05:40, Vaughn Treude wrote:
> Excellent article!  Perhaps Microsoft's bully-boy tactics will benefit the 
> Linux cause more than anything.
> I was wondering, though-- the Infoworld article quoted the BSA as saying that 
> $10.9 billion was lost to piracy in 2001.  Does anybody have any idea how 
> they derived this figure?  I ask because I believe that many, if not most, of 
> the statistics thrown at us in the media are numbers that were distorted or 
> fabricated in order to influence public policy.  (I could cite a dozen 
> examples off the top of my head, but I don't want to get too far OT.)
> 
> Vaughn Treude
> Nakota Software, Inc.
> 
> On Monday 02 December 2002 08:22, you wrote:
> > <http://infoworld.com/articles/hn/xml/02/11/27/021127hnerniball.xml?s=IDGNS
> >>
> >
> > Craig
> > ---------------------------------------------------
> > PLUG-discuss mailing list - [email-masked]
> > To subscribe, unsubscribe, or to change  you mail settings:
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss